### Method

# AppStream ValidatorIssue get_explanation

since: 0.12.8

#### Declaration [src]

    const gchar*
    as_validator_issue_get_explanation (
      AsValidatorIssue* issue
    )

#### Description [src]

Get an extended explanation on this issue, or return `NULL` if none is available.

Available since: 0.12.8

#### Return value

Type: `const gchar*`

The explanation.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.